[general]
version = 2
name = High Detail
definition = lulzbot_quiver_perca

[metadata]
material = PolyLite_PLA_(Polymaker)_1.75_lulzbot_quiver_perca
type = quality
quality_type = high quality
setting_version = 4

[values]
cool_fan_full_layer = 2
cool_fan_speed_max = 100
cool_fan_speed_min = 100
cool_min_layer_time = 30
cool_min_layer_time_fan_speed_max = 30
cool_min_speed = 10
default_material_print_temperature = 210
infill_overlap = 10
infill_sparse_density = 20
layer_height_0 = 0.425
material_diameter = 1.75
layer_height = 0.18
material_bed_temperature = 60
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 190
material_initial_print_temperature = 195
material_part_removal_temperature = 45
material_print_temperature = 210
material_print_temperature_layer_0 = 210
material_soften_temperature = 140
retraction_amount = 1.75
skirt_gap = 3
skirt_line_count = 1
speed_infill = 40
speed_layer_0 = 15
speed_print = 60
speed_topbottom = 30
speed_travel = 175
speed_travel_layer_0 = 43.75
speed_wall = 30
speed_wall_0 = 25
speed_wall_x = 25
top_bottom_thickness = 0.8
top_thickness = 1
wall_thickness = 1
z_seam_type = shortest

